# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = vkd3d-docs
pkgbase = vkd3d
xdata = pkgtype=split
pkgver = 1.19-1
pkgdesc = Direct3D 12 to Vulkan translation library By WineHQ - API documentation
url = https://wiki.winehq.org/Vkd3d
builddate = 1772994377
packager = Felix Yan <felixonmars@archlinux.org>
size = 2530295
arch = x86_64
license = LGPL-2.1-or-later
makedepend = doxygen
makedepend = git
makedepend = graphviz
makedepend = mesa
makedepend = perl
makedepend = perl-json
makedepend = spirv-headers
makedepend = vulkan-headers
makedepend = vulkan-icd-loader
makedepend = wine
makedepend = xcb-util-keysyms
makedepend = xorgproto
